/*==============================================/
	Class Styles for Menu
/==============================================*/

/*----------------------------------------------/
		Menu: Show & Hide
/----------------------------------------------*/

.menu-list .hide {
	line-height: 0%;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	overflow: hidden;
}

/*----------------------------------------------/
		Menu: Default list
/----------------------------------------------*/

.menu-list ul {
	list-style-type: none;
}

.menu-list li {
	/*width: inherit;*/
	cursor: pointer;
}

.menu-list * li a:link {
	/*width: inherit;*/
	display: block;
}

/*----------------------------------------------/
		Menu: Default inline list
/----------------------------------------------*/

.menu-list.inline ul {
	float: left;
}

.menu-list.inline li {
	width: inherit;
	float: left;
	cursor: pointer;
}

.menu-list.inline * li a:link {
	width: auto;
	display: block;
}

.menu-list.inline ul li ul {
	float: left;
}

.menu-list.inline ul li ul li {
	float: none;
}

/*----------------------------------------------/
		Menu: Dropdown list
/----------------------------------------------*/

.menu-list.dropdown li {
	position: relative;
}

.menu-list.dropdown ul li a:link {
	position: relative;
	z-index: 200001;
}

.menu-list.dropdown ul li ul {
	/*width: auto;
	min-width: 100px;*/
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 200002;
}

.menu-list.dropdown ul li ul * a:link {
	position: relative;
	z-index: 200002;
}

/*----------------------------------------------/
		Menu: Fly out list
/----------------------------------------------*/

.menu-list.fly li {
	position: relative;
}

.menu-list.fly ul li a:link {
	position: relative;
	z-index: 200001;
}

.menu-list.fly ul li ul {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 150px;
	z-index: 200002;
}

.menu-list.fly ul li ul * a:link {
	position: relative;
	z-index: 200002;
}